tshow/*

EXAMPLE: Expand theme to full width

 */
/*
@media (min-width: 64em) {
    .usa-header--extended .usa-navbar
    , .usa-header--extended .usa-nav__inner {
        max-width: none;
    }
}

div.usa-banner__inner
, div.grid-container {
    max-width: none;
}


*/
/*

EXAMPLE: Fix small USWDS form size issue

 */
@media (min-width: 30em) {
    .usa-form {
        max-width: none;
    }
}


.grid-container{
  margin-left:auto;
  margin-right:auto;
  max-width:74rem !important;
  padding-left:1rem;
  padding-right:1rem;
}

select:active, select:hover {
  outline: none !important;
}
 
 .usa-header {
    		background-image: url(../img/bannerBG.jpg);
   		background-repeat: no-repeat;
   		background-position: center top;
	}

@media (min-width: 64em) {
	.usa-header--extended .usa-nav__inner {
   		 max-width: 74rem  ;  
	}
 }

@media (min-width: 64em){
	.usa-header--extended .usa-nav__inner {
     		padding-left: 0rem;  
      		padding-right: 0rem;  
	}
}
  

table { border: 0px solid white !important;}
td { border: 0px solid white !important;}
 
a { text-decoration: none !important; }
/***********************************MENU **************************************/
.usa-accordion > li {
    margin-left:10px;
}
.usa-nav__primary button {
 
    padding-right:0.0rem !important;
    padding-left: 0.0rem !important;
    font-size: 0.92rem !important;
    font-weight: bold;
}
.usa-nav__submenu-item { 
  padding-bottom:20px;
}
@media (min-width: 64em){
	.usa-header--extended .usa-nav__primary {
      		margin-left: 0rem;  
	}
 
	.usa-nav__primary .usa-accordion__button span {
    		padding-right: 1.5rem;
	}
	.usa-nav__primary button[aria-expanded=false] {
    		background-position: right 0.1rem top 53%;
	}
	.usa-nav__primary .usa-accordion__button span {
    	padding-right: .75rem;
    	padding-left: .5rem;
	}

}

 
 
/***********************  FRONT PAGE BLOCKS ******************************/
.layout-sidebar-first img, .usa-layout-docs__main desktop:grid-col-6 img {
    width: 100% !important;
    height: auto !important;
    padding-bottom: 5px !important;
}
.layout-sidebar-first .block  {
    background-color: #ebebeb;
    padding: 10px; 
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

#block-nano-uswds-nanotechnologyresearchanddevelopmentinfrastructure, #block-nano-uswds-responsibledevelopment, #block-nano-uswds-nanotechnologycommercialization,
#block-responsibledevelopment-2, #block-nano-uswds-nano-bootstrap-block-21, #block-nano-uswds-nano-bootstrap-block-18, #block-nano-uswds-nano-bootstrap-block-19,
#block-views-block-opportunity-block-1, #block-nano-uswds-nano-bootstrap-block-31, #block-views-block-events-block-4 ,
#block-nano-uswds-nano-bootstrap-block-17, #block-nano-uswds-nano-bootstrap-block-32{
    background-color: #ebebeb;
    padding: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
}

.layout-sidebar-second .block {
    margin-bottom: 30px;
    border-top: solid 4px #236a74;
    
}

.layout-sidebar-second h2, .layout-sidebar-first h2, .usa-layout-docs__main h2 {
    margin-top:0px !important;
    margin-bottom:0px !important;
}
.cfront img ,.layout-sidebar-first img, .layout-sidebar-second img {
	width:100% !important;
	height:auto !important;
	margin-bottom: 10px;
}
.header-front .usa-section {
 padding-top: 0rem;
}
.main-front {
  padding-top:1rem !important;
}
.usa-header--extended .usa-nav {
    	border-top: 0px solid #dfe1e2 !important;
    	border-bottom: 5px solid #f1f3f6 !important ;
	margin-top:-5px;
 
}
.usa-nav__primary > .usa-nav__primary-item > a {
   font-size: 0.89rem !important;
    font-weight: normal !important;
}
.usa-nav__primary button {
    
    text-align: left;
     
    font-weight: normal !important;
 
}
.usa-nav__submenu {
	background-color: white !important;
	border-bottom: 5px solid #f1f3f6 !important;
	border-top: 5px solid #f1f3f6 !important;
}
.usa-megamenu.usa-nav__submenu::after {
   	background-color: white!important;
	margin-bottom: -5px;
     	border-bottom: 5px solid #f1f3f6 !important;

}
.usa-megamenu.usa-nav__submenu::before {
    	background-color:white !important;
	border-bottom: 5px solid #f1f3f6 !important;
	margin-bottom: -5px;
}

@media (min-width: 64em) {
	.usa-nav__submenu .usa-nav__submenu-item a {
   		color: #4543b4 !important;
  	}
}
.usa-header--extended .usa-navbar {
    padding-left: 0rem !important;
    padding-right: 0rem !important;
	max-width: 74rem !important;

}
.usa-header--extended .usa-logo {
 
    margin: 0.5rem 0 0.5rem !important;
 
}
.usa-nav__primary button[aria-expanded=true] {
 
    background-color: #2e5c76 !important;
    background-position: right 1rem top 53%;
    
}
/* .usa-header--extended .usa-nav__primary-item > .usa-current::after, .usa-header--extended .usa-nav__primary-item > .usa-nav__link:hover::after {
    background-color: white !important;
     
}
*/

 

/*****************************TOP INFO DIV **************************************/
#block-topinfo {
display: inline-block;  
    float: right;
}
#block-topinfo p {
margin: 0px !important;
}
.usa-banner-inner { display:none;}
 @media (min-width: 64em) {
	.usa-banner-inner {
    		margin-left: auto;
   		 margin-right: auto;
    		max-width: 64rem;
    		padding-right: 1rem;
    		display: block;
    		height: auto;
    		overflow: auto;
	}
 }
 
/**************************TOP SEARCH **************************************/
 
#block-topinfo{
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    font-size: 12px !important;
    color: #2d5b73;
}

 @media (min-width: 64em){
   	.usa-header .usa-search {
    		float: right;
    		margin-right: 20px !important;
    		margin-left: 5px !important;
	}
}


#search-block-form search {
	float: right;
	margin: -21px 120px 3px 3px;
}
#search-block-form  .usa-input {
	-moz-border-radius-topleft:5px !important;

	-moz-border-radius-bottomleft:5px !important;

	-webkit-border-top-left-radius:5px !important;
	-webkit-border-bottom-left-radius:5px !important;

	background-image:url("/sites/all/themes/nano_bootstrap/images/backgrounds/searchBar.png");
	background-repeat:no-repeat !important;
	border:0 none !important;
	height:20px !important;
	margin:0 !important;
	padding:0 0 0 5px !important;
	vertical-align:top!important;
	width:173px !important;
	background-color: transparent !important;

}
@media (min-width: 30em) {
	.usa-search--small [type=submit] {
    		background-image: url(../img/searchButton.png) !important;
    		background-repeat: no-repeat;
    		background-position: center center;
    		background-size: 1rem;
    		width: 2rem;
	}
}
#search-block-form  .usa-button:active, #search-block-form  .usa-button:hover ,#search-block-form  .usa-button{
	background-color: transparent !important;
        margin-right: 20px !important;
}

.more-link a {
    font-weight: bold;
}

/**********************************SLIDESHOW ***************************************************************/
.aleft {
    float: left;
    display: block;
}
.aright {
    display: block;
}
.block-views-blockarchive-slideshow-block-1 .views-row { 

padding-top:20px;
display: block;
clear: both;
 }
@media (min-width: 64em) {

.carousel-caption {
    position: relative !important;
    right: 0% !important;
    text-align: left !important;
    left: 0%!important;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 0px !important;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0.6) !important;
    background: #4d6780;
    float: left;
    width: 35%;
    color:white;
    padding: 15px;
}
 
.img-responsive  {
    display: block;
    max-width: 100%;
    max-height: 350px;
    height: auto;
    width: 65%;
    float: right;
}
.views-slideshow-controls-bottom {
	margin-top:-42px;
    z-index: 50;
    position: relative;
 
}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets li { 
    border-radius: 4px !important;
    padding: 0 4px !important;
    line-height: 8px !important;
}

.views-slideshow-controls-bottom ul { padding-left:10px !important; }
}

.views-slideshow-controls-bottom .views-slideshow-pager-bullets li {
 background: #4d6780 !important;
 border: 1px solid white;
 
}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets .active {
 background: white !important;
 border: 1px solid white;
 
}
 
.carousel-caption h3 {
    color: #EBDD04;
    font-size: 26px;
    line-height: 28px;
    text-align: left;
    margin: 10px 0;
    padding-top: 10px;
}
.carousel-caption a.readmore {
    color: #58B1EA;
    font-size: 95%;
}

.img-responsive img {
	width:100%;
	height:auto;
	max-height:350px;
}
.block-views-blocknano-view-slideshow-block-1 {
 	background: #4d6780;
	margin-bottom:20px;
}
 
#views_slideshow_cycle_main_nano_view_slideshow-block_1 {
	z-index:10;
	position:relative;
}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets {
    text-align: left !important;
}

 
/***********************************************NEWS FRONT ************************/
#block-nano-uswds-views-block-nni-news-block-1{ 
	margin-bottom:20px !important;
}

#block-nano-uswds-views-block-nni-news-block-1 li {
    margin-bottom: 15px !important;
}
#block-views-block-events-block-2 .views-row,  #block-views-block-events-block-4  .views-row{
    border-bottom: 1px solid #a3abb0;
    margin-top: 1em;
    padding-bottom: 1em;
}

#block-views-block-events-block-2 a {
text-decoration:none !important;
}
#block-views-block-events-block-2 .more-link{
  margin-top: 1em;
}

#block-mediaicons img  {
    margin-left: 8px;
}


/************************************* FOOTER ************************************/
.usa-footer__primary-section {
	background-color: #c5d2da;
    	border-top: 3px solid #2e5c76;
    	text-align: center;
}

.usa-footer__primary-section p {
	margin: 0px !important;
}

#block-footerleftnavbar { margin-top:20px; }

.usa-footer__primary-section a, .usa-footer__primary-section a:link, .usa-footer__primary-section a:visited, .usa-footer__primary-section a:hover, .usa-footer__primary-section a:active {
    	color: #414141;
	text-decoration:none;
	font-size: .95rem !important;
}

/**********************SIDEBAR MENU *******************************************/
#block-mainmenu {
    background-color: #c3d5cf;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    margin-bottom: 20px;
    padding: 15px 0;
}


/***********************************NQ BLOCKS **********************************/
.nq_image {
    display: block;
    float: left;
    width: 30%;
}
.nq_image img {
    float: left;
    border: none;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
 
    height: auto;
}
.nq_info {
    width: 69%;
    float: right;
    padding-left: 10px;
}

#block-nq-benefits-and-applications, #block-nq-nanotechnology-timeline
 {
    width: 49%;
    float: left;
    background-color: #E6E6E6;
    padding: 15px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    margin-bottom: 20px;
    height: 145px;
  
}

#block-nq-benefits-and-applications
{
    margin-right: 1%;
}

#block-nq-nanotechnology-timeline
 {
    margin-left: 1%;
}


/*****************PAST EVENTS BLOCK ************************************/
.front_event_date {
    margin-bottom: 5px;
  
}
.front_event_link {
    margin-bottom: 5px;
}
.front_event_link a {
    font-weight:bold
}

#block-views-block-past-events-block-2 .views-row, #block-views-block-past-events-block-1 .views-row {
    border-bottom: 1px dotted #A3ABB0;
    margin-bottom: 1em;
    padding-bottom: 1.4em;
}
#block-views-block-past-events-block-2 a, #block-views-block-past-events-block-1 a {
    font-weight: bold;
}

#block-slideshowarchive {
    text-align: right;
border-top: 0px solid white !important;
}

/**************************** RELATED RESOURCES **********************************/
.block-views-block-related-resources-block-1 { border-top: 0px solid  #E6E6E6   !important; }
.relatedResources {
    padding: 15px;

    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    background-color: #E6E6E6;
}

.relatedResources ul { 
	padding-left:20px !important;
 }

.relatedResources li { 
	list-style: inherit;
	padding-bottom:10px;
 }



/***********************************WEBFORM **************************************************/
.form-item-name-first label, .form-item-name-last label, .form-item-email label {
	display:none;
}

#block-webform input {
    width: 100%;
    color: #90ABA9;
    background-color: #DBE6E2;
    border-style: none;
    padding: 5px 5px;
    margin-bottom: 10px;
}
#block-webform .form-type-email {
	margin-top:.75rem !important;
}

#block-webform input {
    display: block;
    width: 100%;
    line-height: 1.42857143;
    color: #555555;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

#block-webform .form-submit {
    color: #fff;
    background-color: #90ABA9;
    margin-bottom: 0;
    cursor: pointer;
    margin-top: 20px;
	padding:10px;
}

.rc-anchor-error-message {
	font-size: 12px !important;
}


/********************** PUBLICATION SEARCH ************************************************/

#block-views-block-publications-and-resources-block-1 .js-form-type-checkbox {
	margin-top: .5rem !important;
}

#block-views-block-publications-and-resources-block-1 .form-item-field-date-published-value  {
 	width: 49% !important;
	float:left !important;
        margin-right:1%;
	margin-top: 0rem;
}
#block-views-block-publications-and-resources-block-1 .form-item-field-date-published-value-1 {
 	width: 49% !important;
	float:left !important;
        margin-left:1%;
	margin-top: 0rem;
}

#block-views-block-publications-and-resources-block-1 .form-item-body-value {

margin-bottom:25px;

}

#block-views-block-publications-and-resources-block-1 .edit-actions--2 {

margin-bottom: 25px;
}

#block-views-block-publications-and-resources-block-1 form {
    background-color: #EBEBEB;
    margin-bottom: 30px;
    padding: 15px;
    margin-top:30px;

}


#block-views-block-publications-and-resources-block-1 ul {

     
}
#block-views-block-publications-and-resources-block-1 .views-row {

margin-bottom:40px;
}
#block-views-block-publications-and-resources-block-1 .views-row  img {
 display:none;
}
#block-views-block-publications-and-resources-block-1 .views-field-field-date  {
	font-size: .8125rem;
    	line-height: 1.0625rem;
	font-weight:bold;
    padding-top: 5px;
     
}

#block-views-block-publications-and-resources-block-1 .views-field-title a  {
  
    font-weight: 700;
    display: inline-block;
    margin: 0;

}

#block-views-block-publications-and-resources-block-1 footer {
	background-color: #f1f1f1;
    	padding: 15px;
}
/******************************OPPORTUNITIES ****************************************/
.block-views-blockopportunity-block-1 .views-row {
    border-bottom: 1px solid #a3abb0;
    margin-bottom: 1em;
    padding-bottom: 1em;
}
.front_event_link {
    margin-bottom: 5px;
}

/************************ NANO DASHBOARD ***********************************************/

  .dashtitle { padding-bottom: 40px;}
#block-nanodashboardoptions .padding-y-1 { padding-top: 0rem !important; }
 @media (min-width: 64em) {
.nanodash .grid-container {
    	padding-left: 0rem;
    	padding-right: 0rem;
	max-width: 84rem !important;
}
}

.google-visualization-table-th{
    background: white !important;  

    padding-left: 15px !important;
    font-size: 12px !important; 
    padding-top: 5px !important;  
    padding-bottom: 5px !important;  

}
.google-visualization-table-tr-odd {
    background-color: white !important;
}

.google-visualization-table-td {
    padding-left:15px !important; 
}

#AgencyTable_div {
    display: none;
}
.first_left {
   
min-height: 350px;
}
#Table1_div {
       
	background-color: #fff;
    	box-shadow: 0 1px 2px rgba(43,59,93,.29);
    	color: #555;
    	border-top: 1px solid #d8d8d8;
    	border-right: 1px solid #d8d8d8;
    	border-bottom: 1px solid #d8d8d8;
        padding-left:0px !important;
        padding-right:0px !important;
	padding-top:10px !important;
	padding-bottom:20px !important;

}
 
.rest {
        padding-top:0px;
padding-left:20px;
padding-right:20px;
	min-height: 350px;
	background-color: #fff;
    	box-shadow: 0 1px 2px rgba(43,59,93,.29);
    	color: #555;
    	border-top: 1px solid #d8d8d8;
    	border-right: 1px solid #d8d8d8;
    	border-bottom: 1px solid #d8d8d8;
        

}
.google-visualization-table {
    padding-left: 0px;
    padding-top: 0px;
    width: 100% !important;
} 
visualization-table-table td {
    border: solid #eee;
    border-width: 0 1px 1px 0;
    padding: 5px .35em !important;
}
#piechart_div {
         min-height: 300px; 
    
}

#barchart_div {
        min-height: 300px;
}

.google_title {
	font-size:12px;
	padding-top:40px;
	padding-bottom:5px;
	color:#4543b4;
	display:block;
	border-bottom:1px solid #E0E0E0;
	padding-left:0px !important;
    	text-transform: uppercase;
}
#TrendsChart_div{
  
    min-height:420px;
  
}


#TrendsTable_div {
 background:white;
margin-bottom:30px;
}
.filter_div {
	background-color: #fff;
    	box-shadow: 0 1px 2px rgba(43,59,93,.29);
    	color: #555;
    	border-top: 1px solid #d8d8d8;
    	border-right: 1px solid #d8d8d8;
    	border-bottom: 1px solid #d8d8d8;
        padding-left:0px !important;
        padding-right:0px !important;
	padding-top:20px !important;
	padding-bottom:20px !important;
        margin-bottom:15px;
}
/*
.filter_div  select {
    font-size: 14px;
    border-radius: 4px;
    border-width: 1px;
    box-shadow: 0 1px 1px 0 #C2C2C2;
    text-align: center;
	width:100%;
    padding-left:5px;
padding-top:10px;
padding-bottom:10px;
}

 */


.col_1 {
height:55px;
display:block;

}

#SelectYearSpan {
      width:80px;
    overflow:hidden;
    font-weight: bold;
	float:left;
position: relative;

  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.year_select {
    width:200px;
    float:left;
}

.view_by {
  
    overflow:hidden;
    font-weight: bold;
	float:left;
   position: relative;

  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.view_type {
  
   float:left;
}


#selectAgencytext {
 
    overflow:hidden;
	float:left;
    font-weight: bold;
position: relative;
  
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#agency_select {
    
    
}
#selectPCAtext {
    width:100px;
    overflow:hidden;
   float:left;
    font-weight: bold;
	position: relative;

  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#pca_select {
    width:200px;
   float:left;
}

#note {
display: block;
    clear: both;

}

#moreinfo {
display: block;
    clear: both;
 padding-left: 30px;
    padding-right: 30px;
    

}

.path-idashboard {
background:#EEEEEE;
    background-image: url(/sites/all/themes/nano7/images/backgrounds/bannerBG.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
.bottom_div {
 
    	padding-top: 5px;
	display:inline-block;
         width:100%;

}

.mainBody {
    background: #EEEEEE;
}
.centerDivd {
	width: 1360px;
    	margin: 0 auto;
}

.top_div {
    display: inline-block;
    padding-top: 0px;
    width:100%;

}

#note {
    padding-right: 30px;
    padding-top: 40px;
	padding-left:0px !important;
margin-bottom:30px;
}


.google-visualization-table-th {
  font-size:10px;
font-weight:bold;
}


.lastModified {
    font-size: 12px;
    color: black;
    padding-top: 20px;
    font-style: italic;
    text-align: right; 
}

em { 
  font-style: italic !important;
}

.centerDivd2 {
    width: 1600px;
    margin: 0 auto;
}
.google-visualization-table-table {
    font-family: arial,helvetica;
    font-size: 10pt;
    cursor: default;
    margin: 0;
    background: white;
    border-spacing: 0;
    border-collapse: separate;
    width: 100% !important;
   
}

.google-visualization-table {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: bottom;
    width: 100% !important;
}

.data_source {
   margin-bottom:30px;
  box-shadow: 0 1px 1px 0 #C2C2C2;
   padding:20px 10px 20px 10px;
   background:white;

}

.data_source a {
  text-decoration:underline;

}

.google-visualization-table-table td {
    border: solid #eee;
    border-width: 0 1px 1px 0;
    padding: 5px 5px 5px 15px  !important;
    font-size: 12px !important;
}


#piechart_info {
padding-top:30px;
 

}

#pie_year {
	font-size:16px;
}
#pie_total {	
	font-size: 18px;
    	color: #2e5c76;
}
#pie_program{

}
#pie_type{
}
#barchart_info {
padding-top:30px;
 

}

#bar_year {
	font-size:16px;
}
#bar_total {	
	font-size: 24px;
    	color: #2e5c76;
}
#bar_program{

}
#bar_type{
}

/********************** DASHBOARD SELECT *********************************************/
.select {
 
	position: relative;
	 margin-bottom:10px;
}

.select-text {
	position: relative;
	font-family: inherit;
	background-color: transparent;
	width:100%;
	padding: 10px 10px 5px 15px;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid #E0E0E0;
}

/* Remove focus */
.select-text:focus {
	outline: none;
	border-bottom: 1px solid rgba(0,0,0, 0);
}

	/* Use custom arrow */
.select .select-text {
	appearance: none;
	-webkit-appearance:none
}

.select:after {
	position: absolute;
	top: 18px;
	right: 10px;
	/* Styling the down arrow */
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #BDBDBD;
	pointer-events: none;
}


/* LABEL ======================================= */
.select-label {
	color: #4543b4;
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	left: 0;
	top: 10px;
	transition: 0.2s ease all;
}

/* active state */
.select-text:focus ~ .select-label, .select-text:valid ~ .select-label {
	color: #2e5c76;
        font-weight:bold;
	top: -10px;
	left:15px;
	transition: 0.2s ease all;
	font-size: 10px;
}

/* BOTTOM BARS ================================= */
.select-bar {
	position: relative;
	display: block;
	 
}

.select-bar:before, .select-bar:after {
	content: '';
	height: 2px;
	width: 0;
	bottom: 1px;
	position: absolute;
	background: #2F80ED;
	transition: 0.2s ease all;
}

.select-bar:before {
	left: 50%;
}

.select-bar:after {
	right: 50%;
}

/* active state */
.select-text:focus ~ .select-bar:before, .select-text:focus ~ .select-bar:after {
	width: 50%;
}

/* HIGHLIGHTER ================================== */
.select-highlight {
	position: absolute;
	height: 60%;
	width: 100px;
	top: 25%;
	left: 0;
	pointer-events: none;
	opacity: 0.5;
}

#TrendNote {

    padding-bottom: 20px;
    text-align: center;

}
  .carousel-control .icon-prev ,.carousel-control .icon-next{

top:10% !important;

}
.carousel-control {
top: 60% !important;
}



/********************** MEDIA ICONS *******************************************************/
#block-nano-uswds-nano-bootstrap-block-25 img {
    margin-left: 8px;
width: inherit !important;
}

/********************FRONTPAGE DEFAULT DISPLAY **********************************************/
 
.cfront .block-system-main-block {
	display:none;
}

 


/**************************NODEQUEUE BLOCKS ***********************************************/
#block-nano-uswds-nano-bootstrap-block-36, #block-nano-uswds-nano-bootstrap-block-38,#block-nano-uswds-nano-bootstrap-block-40,
#block-nano-uswds-nano-bootstrap-block-34,#block-nano-uswds-nano-bootstrap-block-56,
#block-nano-uswds-nano-bootstrap-block-42, #block-nano-uswds-nano-bootstrap-block-48, #block-nano-uswds-nano-bootstrap-block-46,
#block-nano-uswds-nano-bootstrap-block-59, #block-nano-uswds-nano-bootstrap-block-61, #block-nano-uswds-nano-bootstrap-block-47,
#block-nano-uswds-nano-bootstrap-block-52, #block-nano-uswds-nano-bootstrap-block-53, #block-nq-nni-in-the-news

 {
    margin-left: 1%;
}
#block-nano-uswds-nano-bootstrap-block-35,  #block-nano-uswds-nano-bootstrap-block-37,#block-nano-uswds-nano-bootstrap-block-39,
#block-nano-uswds-nano-bootstrap-block-63,
#block-nano-uswds-nano-bootstrap-block-41, #block-nano-uswds-nano-bootstrap-block-49, #block-nano-uswds-nano-bootstrap-block-44,
#block-nano-uswds-nano-bootstrap-block-58, #block-nano-uswds-nano-bootstrap-block-60, #block-nano-uswds-nano-bootstrap-block-45,
#block-nano-uswds-nano-bootstrap-block-55, #block-nano-uswds-nano-bootstrap-block-62, #block-nano-uswds-nano-bootstrap-block-50, 
#block-nano-uswds-nano-bootstrap-block-51, #block-nq-what-it-is-and-how-it-works-2, #block-nq-nanotube, #block-nq-national-nanotechnology-coordination-office,
#block-nq-meeting-and-events 


 {
    margin-right: 1%;
}


#block-nano-uswds-nano-bootstrap-block-34, #block-nano-uswds-nano-bootstrap-block-35, #block-nano-uswds-nano-bootstrap-block-36,
#block-nano-uswds-nano-bootstrap-block-37, #block-nano-uswds-nano-bootstrap-block-38, #block-nano-uswds-nano-bootstrap-block-39,
#block-nano-uswds-nano-bootstrap-block-40, #block-nano-uswds-nano-bootstrap-block-63,
#block-nano-uswds-nano-bootstrap-block-41, #block-nano-uswds-nano-bootstrap-block-42, #block-nano-uswds-nano-bootstrap-block-49,
#block-nano-uswds-nano-bootstrap-block-48, #block-nano-uswds-nano-bootstrap-block-44, #block-nano-uswds-nano-bootstrap-block-46,
#block-nano-uswds-nano-bootstrap-block-58, #block-nano-uswds-nano-bootstrap-block-59, #block-nano-uswds-nano-bootstrap-block-60,
#block-nano-uswds-nano-bootstrap-block-61, #block-nano-uswds-nano-bootstrap-block-45, #block-nano-uswds-nano-bootstrap-block-47,
#block-nano-uswds-nano-bootstrap-block-64, #block-nano-uswds-nano-bootstrap-block-55, #block-nano-uswds-nano-bootstrap-block-56,
#block-nano-uswds-nano-bootstrap-block-62, #block-nano-uswds-nano-bootstrap-block-50, #block-nano-uswds-nano-bootstrap-block-51,
#block-nano-uswds-nano-bootstrap-block-52, #block-nano-uswds-nano-bootstrap-block-53, #block-nq-what-it-is-and-how-it-works-2,
#block-nq-nanotube, #block-nq-nni-in-the-news, #block-nq-national-nanotechnology-coordination-office, #block-nq-meeting-and-events
{
	width: 49%;
    float: left;
    background-color: #E6E6E6;
    padding: 15px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    margin-bottom: 20px;
    height: 155px;
    font-size:14px;
    

}

/**************************** FOOTER  **********************************************************************/
#block-nano-uswds-nano-bootstrap-block-3 , #block-nano-uswds-nano-bootstrap-block-2, #block-nano-uswds-nano-bootstrap-block-1 {
text-align: center;
 width:100%;

}

/********************OPPORTUNITIES VIEW BLOCKS ****************************************************/
#block-views-block-solicitations-funding-opportunities-block-1 .views-row {
    padding-top: 10px;
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px dotted #A3ABB0;
}


/***********************NNI NEWS  ******************************************************************/

.nninews  .views-field-field-date-posted {
    font-size: 10px;
    color: gray;
}
.nninews    {
    margin-bottom: 1em;
}

/***********************************************************EVENTS***************************************/
#block-views-block-press-releases-research-front {
		margin-bottom:20px;
}

.front_event_date {
    margin-bottom: 5px;
    font-size: 12px;
}
.front_event_link {
    margin-bottom: 5px;
}
#block-views-block-events-block-3 .views-row, #block-views-block-events-block-1 .views-row {
    border-bottom: 1px dotted #A3ABB0;
    margin-bottom: 1em;
    padding-bottom: 1.4em;
}


.ppressreleases  header { padding-top: 40px; padding-bottom:40px;}
.ppressreleases  a { font-weight:bold;}
/************MOBILE BLOCKS ************************************************************/
#block-nano-uswds-nano-bootstrap-block-17, #block-nano-uswds-nano-bootstrap-block-29 , #block-nano-uswds-nano-bootstrap-block-32,
#block-nano-uswds-nano-bootstrap-block-64,  #block-views-block-events-block-4,#block-mobilenanotechnologysignatureinitiatives,#block-nano-uswds-nano-bootstrap-block-31

 { display: none;}


.tshowborder table { border:1px solid black !important;}
.showborder td{ border: 1px solid #b3b3b3 !important;}
.pager .is-active { 
   border-bottom: 4px solid #2e5c76  !important;
       }
.pager .is-active a {
  font-weight: bold !important;
  color: 2e5c76 !important;
}

/****************************CONTACT FORM**************************************************************/
.contact-message-general-information-form li {
 margin-left: 0px !important;
} 

.contact-message-general-information-form .field--name-message { padding-bottom: 30px;}
/*******************************MOBILE*****************************************************************/
@media only screen and (max-width: 900px) {
	.usa-header{ background-color: #63948B !important; 
		height:60px;
                background: transparent
         }
	.usa-banner__inner { display:none; }
	.usa-banner { display: none; }
	.usa-navbar {
    		border-bottom: 0px solid #dfe1e2;
	}
	.logo-img img { max-width: 75%;margin-top: 10px;}
	.usa-header--extended .usa-logo {margin-left: 1rem !important;}

        .carousel-caption h3 {
    		font-size: inherit;
                line-height: inherit;
	}
	.carousel-caption a.readmore {
    		font-size: inherit;
	}
	.carousel-caption {    
		color: white;
    		padding-left: 15px; 
		padding-right: 15px; 
		  line-height: inherit;
	}
	.main-content  .grid-container {
		padding-left: 0.5rem;  
    		padding-right:0.5rem;
	}

	.views-slideshow-controls-bottom .views-slideshow-pager-bullets li {
    		border-radius: 3px;
    		padding: 0 3px;
    		background: #222;
    		margin: 0.4em;
    		line-height: 6px;
	}
	#block-nano-uswds-nano-bootstrap-block-17, #block-nano-uswds-nano-bootstrap-block-29 , #block-nano-uswds-nano-bootstrap-block-32,
	#block-nano-uswds-nano-bootstrap-block-64, #block-views-block-events-block-4,#block-mobilenanotechnologysignatureinitiatives,#block-nano-uswds-nano-bootstrap-block-31
 	{ display:block;}

	#block-nano-uswds-nano-bootstrap-block-18, #block-nano-uswds-nano-bootstrap-block-19,#block-views-block-events-block-2,#block-nano-uswds-nano-bootstrap-block-30,
	#block-nano-uswds-nano-bootstrap-block-25, #block-slideshowarchive
	{ display:none;}

	#block-nano-uswds-nano-bootstrap-block-29 a { margin-right:10px; }

	#block-nano-uswds-nano-bootstrap-block-29 img { width: inherit !important; }






}
